Subject: Ticket Assigned - Delivery Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 08:43:37 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Complain ~❤️~                    Hi           02:45 PM, 11th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:45 PM, 11th Jan                   Centrepoint UAE whatsapp bot                    Hello ~❤️~ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:46 PM, 11th Jan                     ~❤️~                    1           02:46 PM, 11th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:46 PM, 11th Jan                     ~❤️~                    9409763348           02:46 PM, 11th Jan                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            02:46 PM, 11th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:46 PM, 11th Jan                     ~❤️~                    2           02:46 PM, 11th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:46 PM, 11th Jan                     ~❤️~                    1           02:46 PM, 11th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:46 PM, 11th Jan                     ~❤️~                    [email-masked]           02:46 PM, 11th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:46 PM, 11th Jan                   Ziena                   Dear Customer, Good Afternoon. Thank you for contacting Centrepoint. My name is Ziena. I would be happy to help you.           02:47 PM, 11th Jan                     ~❤️~                    This is the 4th i am complaining           02:47 PM, 11th Jan                     ~❤️~                    The driver didn’t call me before delivering           02:47 PM, 11th Jan                     ~❤️~                    I kept requesting since yesterday to ask the driver to call me           02:48 PM, 11th Jan                     ~❤️~                    Still no call           02:48 PM, 11th Jan                     ~❤️~                    Extremely disrespectful and unexpected behavior again           02:48 PM, 11th Jan                     ~❤️~                    As you didn’t accept my request           02:48 PM, 11th Jan                   Ziena                   Accept our apologies for the inconvenience caused.           02:48 PM, 11th Jan                     ~❤️~                    No apology is accepted this time           02:49 PM, 11th Jan                     ~❤️~                    You’re still repeating the same mistake           02:49 PM, 11th Jan                     ~❤️~                    This is not fair at all           02:49 PM, 11th Jan                     ~❤️~                    And your customer service is too slow           02:50 PM, 11th Jan                     ~❤️~                    You dont reply fast           02:51 PM, 11th Jan                   Ziena                   Please note that as per our date the order has been delivered on 11/1/23 at 02:39 PM           02:52 PM, 11th Jan                     ~❤️~                    I know that           02:52 PM, 11th Jan                     ~❤️~                    Why don’t you understand my complain           02:52 PM, 11th Jan                     ~❤️~                    The driver didnt call me           02:53 PM, 11th Jan                     ~❤️~                    Before coming           02:53 PM, 11th Jan                   Ziena                    We know that this is not the ideal experience for you while shopping with us, but we would like to inform you that necessary actions will be taken not to repeat this mistake again.           02:55 PM, 11th Jan                     ~❤️~                    You have said this already 4 5 times           02:55 PM, 11th Jan                     ~❤️~                    Still repeating           02:55 PM, 11th Jan                   Ziena                   Please note that we will forward this complain to the courier team , and the necessary action will be taken as soon as possible, to ensure that this error is not repeated in the future.           02:56 PM, 11th Jan                     ~❤️~                    I didnt evn mention my villa no           02:56 PM, 11th Jan                     ~❤️~                    How can the driver be so sure?           02:56 PM, 11th Jan                     ~❤️~                    You have already said this           02:56 PM, 11th Jan                     ~❤️~                    And I requested soo many times to ask the driver to call me           02:56 PM, 11th Jan                     ~❤️~                    I need to talk to that irresponsible driver           02:57 PM, 11th Jan                   Ziena                   We can understand that this must be annoying and frustrating for you but be assured we would surely get your issue sorted and ensure this issue doesn't repeat again           02:57 PM, 11th Jan                     ~❤️~                    You have already repeated 4 times           02:58 PM, 11th Jan                     ~❤️~                    How can you say you won’t repeat again?           02:58 PM, 11th Jan                     ~❤️~                    I need assurance           02:58 PM, 11th Jan                     ~❤️~                    I need the driver contact number           02:58 PM, 11th Jan                     ~❤️~                    Or else i am gonna file a case against you           02:58 PM, 11th Jan                     ~❤️~                    As i have paid online and the driver didnt call me to confirm the villa no and the area           02:59 PM, 11th Jan                     ~❤️~                    What if it was given to unknown number           02:59 PM, 11th Jan                     ~❤️~                    Would the driver be responsible?           02:59 PM, 11th Jan                   Ziena                   We are truly sorry to inform you that the courier agents' information is not available for us. ​           03:00 PM, 11th Jan                   Ziena                   Please be assured that all the necessary actions will be taken to get this issue sorted as it should           03:00 PM, 11th Jan                     ~❤️~                    How’s it not available           03:01 PM, 11th Jan                     ~❤️~                    You’re responsible for the delivery           03:01 PM, 11th Jan                     ~❤️~                    I need 100% assurance           03:01 PM, 11th Jan                     ~❤️~                    This wont be repeated           03:01 PM, 11th Jan                   Ziena                   We will get in touch with the courier team to make sure that you will be contacted before receiving the order           03:05 PM, 11th Jan                     ~❤️~                    I want the courier team to contact me now           03:06 PM, 11th Jan                   Ziena                   Please note that you will submit your inquiry to the courier team to get in touch with you as soon as possible           03:08 PM, 11th Jan                   Ziena                   We request you to please allow us some time so we can work on this and do the needful.           03:08 PM, 11th Jan                   Ziena                   Is there anything else I can assist you with?           03:10 PM, 11th Jan                   Ziena                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           03:11 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5575292